
h1 {
	text-transform: uppercase;
	color: #5555ff;
}
.title {
	text-align: center;
}

.linetitle {
	position: relative;
	margin: 30px 0 10px;
}
h2 span { 
	text-transform: uppercase;
	background-color: #fff; 
	padding-right: 10px;
}
h3 span { 
	text-transform: uppercase;
	background-color: #fff; 
	padding-right: 10px;
}
.line {
	width: 100%;
	border: 0px;
	border-top: 2px;
	border-style: solid;
	border-color: #5555ff;
	margin-top: -26px;
	margin-bottom: 26px;
}
.title hr {
	margin-bottom: 4px;
	margin-left: 10px;
	margin-right: 10px;
	width: 50px;
	height: 1px;
	background-color: #5555ff;
	display: inline-block;
}
ul.b {
    list-style-type: square;
}
li.t {
	margin-bottom: 15px;
	font-weight: bold;
}
	form#WebToLeadForm input,
	form#WebToLeadForm select,
	form#WebToLeadForm textarea {border: 1px solid #ccc; display: block; float: left; width: 250px; padding: 5px; height: 30px;}
	form#WebToLeadForm textarea {height: 112px; width:410px; max-width: 410px; min-width: 410px;}
	form#WebToLeadForm select {background-color: white;}
	form#WebToLeadForm select.slu {width: 60px;}
	form#WebToLeadForm input.fn {width: 190px;}
	form#WebToLeadForm input[type="button"],
	form#WebToLeadForm input[type="submit"] {display: inline; float: none;  max-width:200px; min-height: 40px; background-color: #0050b1;color: #ecffff; text-transform: uppercase; font-size: 16px;}
	form#WebToLeadForm input[type="checkbox"],
	form#WebToLeadForm input[type="radio"] {width: 18px; min-width: auto;}
	form#WebToLeadForm div.col {display: block; float: left; width: 410px; padding-top: 10px;}
	form#WebToLeadForm div.colright {display: block; float: right; width: 410px; padding-top: 10px;}
	form#WebToLeadForm div.clear {display: block; float: none; clear: both; height: 0px; overflow: hidden;}
	form#WebToLeadForm div.buttons {padding: 10px 0; border-top: 1px solid #ccc; background-color: #f7f7f7}
	form#WebToLeadForm label {display: block; float: left; width: 160px; }
	form#WebToLeadForm label.big{width: 330px;}
	form#WebToLeadForm span.required {color: #FF0000;}
	.hspace {height:30px;}
	form#WebToLeadForm iframe { 
	overflow:hidden; 
	width: 410px;
	height: 320px;
	border: none;
	border-style: none; 
	visibility: visible;
	}
	.admission {
		width: 900px;
		margin: auto;
	}
	.admission i {
	color: #5555ff;
}
	.submitbtn{
	    width:200px;
	    margin:auto;
	}
	
	.error {
	    color:red;
	    margin-left:160px;
	}
	